/* MessageDialog strings */
"OK" = "OK";
"Cancel" = "Renunță";
"Don't Save" = "Nu salva";

/* Menu strings */
"Preferences…" = "Preferințe…";
"Services" = "Servicii";
"Hide %@" = "Ascunde %@";
"Hide Others" = "Ascunde restul";
"Show All" = "Afișează tot";
"Quit %@" = "Termină %@";
"Help" = "Ajutor";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Deschide “%@” într-o fereastră nouă";
"Go to “%@”" = "Accesează “%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "fără titlu";
